<script src="/js/jquery-1.11.1.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/datatables.min.js"></script>
<script src="/js/jquery.form.min.js"></script>
<script src="/js/sweetalert.min.js"></script>
<script src="/js/select2.full.js"></script>
<script src="//cdn.ckeditor.com/4.14.0/full/ckeditor.js"></script>
<script>
    $(document).ready(function () {
        $(document).on('click', '.adminlogout', function () {
            $(this).ajaxSubmit({
                url: "/adminLogout",
                type: "GET",
                error: function (xhr) {
                },
                success: function (response) {
                    window.location.href = '/adminLogin'
                }
            });
        })
    })

</script>